﻿#proMain{
	width: 100%;
	min-width: 1000px;
	background: #fafafa;
	border-top: 2px solid #2f71eb;
	padding-top: 20px;
}
.listtitle{height: 38px; margin: 0 auto 0;position: relative;border: 1px solid #e4e4e4;background: #fafafa;}
.listtitle p{display: block;height: 40px;position: absolute;top: -1px;left: -1px;}
.listtitle p a{ width: 139px;height: 40px; display: inline-block;font: normal 18px/34px "Microsoft Yahei"; text-decoration: none; color: #fff; background: url(../../images/channel2018/product2022.png) no-repeat 0 -50px;text-indent: 47px;}
.listtitle span{position: absolute;right:10px;top: 0;font: normal 14px/38px "Microsoft Yahei";color: #666;height: 38px;}
.listtitle span i{font: normal 14px/38px "Microsoft Yahei";color: #2f71eb;}
.listtitle span b{ display: inline; font: normal 12px/38px "Microsoft Yahei"; }

.listBox{
	margin-top: 20px;
}

.listBox ul {
	margin-left: -20px;
	overflow: hidden;
}
.listBox ul li {
	width: 262px;
	height: 358px;
	border: 1px solid #ddd;
	float: left;
	background: #fff;
	margin: 0 0 20px 20px;
}
.listBox ul li:hover{
	border: 1px solid #2f71eb;
}
.listBox ul li table{
	width: 218px;
	height: 180px;
	margin: 20px;
}
.listBox ul li table td{
	width: 218px;
	height: 180px;
	text-align: center;
	vertical-align: middle;
}
.listBox ul li table td a{
	display: block;
	height: 180px;
	position: relative;
}
.listBox ul li table td img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-height: 100%;
}
.listBox ul li h3{
	font-size: 14px;
	line-height: 25px;
	height: 25px;
	overflow: hidden;
	padding: 0 13px;
}
.listBox ul li h3 a{
	color: #333;
}
.listBox ul li p{
	font-size: 12px;
	line-height: 20px;
	color: #666;
	padding: 0 13px;
}
.listBox ul li .price{padding: 0 13px 6px; height: 30px;margin: 15px 0 0; border-bottom: 1px solid #ddd;}

.listBox ul li .price i{font:normal 22px/30px "Tahoma","Microsoft Yahei";float: left;font-weight: bold;color: #2f71eb;}
.listBox ul li .price span{float: right; background: url(../../images/channel2018/product2022.png) no-repeat 0 -114px;color: #666;font: 14px/30px "microsoft yahei";padding-left: 18px;max-width: 110px;height: 30px;overflow: hidden;}

.listBox ul li .com{padding: 0 13px;height: 40px;position: relative;}
.listBox ul li .com a{font: 12px/40px "microsoft yahei";color: #666;}

i.companyAuth{  position:absolute; right:13px; top:9px;display: inline-block; width: 23px; height: 22px; margin-left:10px; vertical-align: middle; background: url(../../images/channel2018/authentication.png) no-repeat 0 0; }
i.personAuth{ position:absolute; right:13px; top:9px; display: inline-block; width: 23px; height: 22px; margin-left:10px; vertical-align: middle;background: url(../../images/channel2018/authentication.png) no-repeat -31px 0;}
i.noAuth{ position:absolute; right:13px; top:9px; display: inline-block; width: 23px; height: 22px; margin-left:10px; vertical-align: middle;background: url(../../images/channel2018/authentication.png) no-repeat -62px 0; }


.newspages{ width:900px; margin:0 auto; padding:15px 0 40px; font: normal 14px/34px "Tahoma","microsoft yahei","Arial"; color:#666; text-align: center;}
.newspages a{ height:34px; padding: 0 14px; border:1px solid #ddd; background-color:#fff; color:#666668; display:inline-block; font: normal 16px/34px "Tahoma","Arial"; margin:0 5px; vertical-align: middle; text-align: center;border-radius: 3px;}

.newspages a.ft{width: 34px; background: url(../../images/channel2018/pageBG.png) no-repeat 6px 3px #fff;}
.newspages a.next{width: 34px; background: url(../../images/channel2018/pageBG.png) no-repeat -344px 3px #fff;}
.newspages a.prev{ width:50px; background: url(../../images/channel2018/pageBG.png) no-repeat -45px 3px #fff;}
.newspages a.lt{ width: 50px; background: url(../../images/channel2018/pageBG.png) no-repeat -278px 3px #fff; }



.newspages a.on{ border:1px solid #2f71eb; background-color:#2f71eb; cursor:default; color:#fff;}
.newspages span.page_etc{ color:#999; margin:0 10px;}
.newspages span.page_turn{ position:relative; margin-left:10px;}
.newspages span.page_turn b{ padding:0 5px;}
.newspages span.jump input{ width:55px; height:34px; display:inline-block; margin:0 4px; border:1px solid #ddd; text-align:center; color:#666; line-height:34px;border-radius: 3px;}
.newspages button{ height:36px;width: 58px; padding:0 10px; border:none; background-color:#fff; color:#fff; cursor:pointer; margin-left:2px; _margin-left:4px;  _padding:0 5px;line-height:36px;background: #2f71eb;font-size: 14px; border-radius: 3px;}
.newspages em{ font-style: normal; color: #2f71eb;}
#footer{ margin-top: 0; }

@media only screen and (min-width: 1400px) and (max-width:1599px){
	.w{
		width: 1400px;
	}
}
@media only screen and (min-width: 1200px) and (max-width:1399px){
	.w{
		width: 1328px;
	}
	.searchBox {
		width: 580px;
		margin-left: 130px;
	}
	.search input {
		width: 406px;
	}
	.nav li a {
		padding: 0 39px;
		font-size: 19px;
	}
	.nav ul {
		line-height: 52px;
	}
	.listBox ul{
		margin-left: -15px;
	}
	.listBox ul li {
		margin: 0 0 20px 15px;
		width: 251px;
	}




}
@media only screen and (min-width: 1025px) and (max-width:1199px){

	.w{
		width: 1138px;
	}
	.Top {
		margin: 15px auto;
	}
	.topAdv {
		width: 268px;
	}
	.logo {
		margin-top: 3px;
		width: 186px;
	}
	.searchSelect {
		width: 60px;
		height: 32px;
	}
	.searchSelectTop p {
		line-height: 18px;
		font-size: 12px;
		text-indent: 12px;
	}
	.searchSelectTop i {
		right: 4px;
		font-size: 14px;
	}
	.search button {
		width: 80px;
		height: 36px;
		font-size: 12px;
	}
	.search button i {
		margin-right: 8px;
		font-size: 12px;
	}

	.searchBox {
		width: 505px;
		margin-left: 130px;
		height: 36px;
	}
	.search input {
		width: 363px;
		height: 32px;
		font-size: 12px;
		text-indent: 10px;
	}
	.nav li a {
		padding: 0 35px;
		font-size: 16px;
	}
	.nav ul {
		line-height: 44px;
	}
	.listBox ul li {
		width: 267px;
	}
}
@media only screen and (max-width:1024px){
	.w{
		width: 1000px;
	}
	.Top {
		margin: 15px auto;
	}
	.topAdv {
		width: 236px;
	}
	.logo {
		margin-top: 3px;
		width: 156px;
	}
	.searchSelect {
		width: 60px;
		height: 32px;
	}
	.searchSelectTop p {
		line-height: 18px;
		font-size: 12px;
		text-indent: 12px;
	}
	.searchSelectTop i {
		right: 4px;
		font-size: 14px;
	}
	.search button {
		width: 80px;
		height: 36px;
		font-size: 12px;
	}
	.search button i {
		margin-right: 8px;
		font-size: 12px;
	}
	.searchBox {
		width: 445px;
		margin-left: 100px;
		height: 36px;
		margin-top: 10px;
	}
	.search input {
		width: 303px;
		height: 32px;
		font-size: 12px;
		text-indent: 10px;
	}
	.nav li a {
		padding: 0 26px;
		font-size: 14px;
	}
	.nav li mark {
		right: -15px;
	}
	.nav ul {
		line-height: 44px;
	}
	.bottom {
		margin: 20px 30px 0 30px;
	}
	.listBox ul li table{
		width: auto;
	}
	.listBox ul {
		margin-left: -10px;
	}
	.listBox ul li {
		width: 240px;
		height: 358px;
		margin: 0 0 20px 10px;
	}

}






